.root {
  h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #111111;
  }
  .DetailsUl {
    display: flex;
    flex-direction: row;

    padding: 0;
    .DetailsLi {
      list-style-type: none;
      padding: 5px 7px;
      border: 1px solid #e5e5e5;
      box-sizing: border-box;
      border-radius: 3px;
      margin: 0 7px;
    }
    .DetailsLiSelected {
      border: 1.5px solid #555555;
    }
  }
  @media screen and (max-width: 428px) {
    .DetailsUl {
      display: none;
    }
    h2 {
      display: none;
    }
  }
}
